_Elm_Gesture_Zoom_Info Struct Reference
Elm_Gesture_Layer

Struct holds zoom info for user. More...

`#include <elm_gesture_layer_common.h>`

## Data Fields

Evas_Coord | x
Evas_Coord | y
| Holds zoom center point reported to user.
Evas_Coord | radius
| Holds radius between fingers reported to user.
double | zoom
| Zoom value: 1.0 means no zoom.
double | momentum
| Zoom momentum: zoom growth per second (NOT YET SUPPORTED).

## Detailed Description

Struct holds zoom info for user.